Bug 608028 - [abrt] crash in firefox-3.6.4-1.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.4-1.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:515f6e34871f903aa84029a5a84...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-25 08:50 EDT by Mark
Modified: 2011-06-27 14:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:55:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (98.32 KB, text/plain)
2010-06-25 08:50 EDT, Mark
no flags Details

  None (edit)
Description Mark 2010-06-25 08:50:09 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
comment: print or print preview
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 515f6e34871f903aa84029a5a84363e7ef0d9d02
kernel: 2.6.33.5-124.fc13.i686
package: firefox-3.6.4-1.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.print or print preview
2.
3.
Comment 1 Mark 2010-06-25 08:50:13 EDT
Created attachment 426878 [details]
File: backtrace
Comment 2 Mark 2010-06-25 09:34:23 EDT
Package: firefox-3.6.4-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
print or print preview crash
Comment 3 Mark 2010-06-27 18:52:12 EDT
Printing working again good for me, I went back to the older version of cups...

Removed:
  cups.i686 1:1.4.4-3.fc13                                           cups-libs.i686 1:1.4.4-3.fc13                                          

Installed:
  cups.i686 1:1.4.3-6.fc13                                           cups-libs.i686 1:1.4.3-6.fc13
Comment 4 kisoensingh 2010-06-30 09:20:42 EDT
Package: firefox-3.6.4-1.fc13
Architecture: i686
OS Release: Community Fedora Remix release 13 (Community Fedora Remix)


How to reproduce
-----
1.tried to print a webside in firefox
2.
3.
Comment 5 d. johnson 2010-08-26 08:26:33 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  0x0244de00 in ?? ()
No symbol table info available.
#5  0x0889b606 in CRYPTO_lock (mode=9, type=1, file=0x89937e8 "err.c", 
    line=354) at cryptlib.c:600
No locals.
#6  0x088fca31 in int_err_get (create=1) at err.c:354
        ret = 0x0
#7  0x088fc6a1 in int_err_set_item (d=0x89e5b20) at err.c:402
        p = <value optimized out>
        hash = <value optimized out>
#8  0x088fbea0 in err_load_strings (lib=0, str=0x89e5b20) at err.c:676
No locals.
#9  0x088fd797 in ERR_load_ERR_strings () at err.c:662
No locals.
#10 0x088fd998 in ERR_load_crypto_strings () at err_all.c:113




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2011-06-01 11:36:24 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-27 14:55:37 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.